People
Soft-delete a person
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Person UUID, or the literal me to address the current user.
Response Body
application/json
application/json
curl -X DELETE "https://example.com/people/string"Empty
{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}